<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>CAS-4A (ZHUHAI-1 01)</Name>
		<Status>Operational</Status>
		<NasaID>42761</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>

		<RadioData>
		
			<Beacons>
				<Name> Beacon 1</Name>
				<Frequency>145855000</Frequency>
				<Modes>
					<Mode>CW  </Mode>
					<Speed> 0 </Speed>
				</Modes>
				<Modes>
					<Mode> GMSK   </Mode>
					<Speed>4800bps</Speed>
				</Modes>
				<CallSign>BJ1SK</CallSign>
			</Beacons>
			<Beacons>
				<Name> Beacon 2 </Name>
				<Frequency>145835000</Frequency>
				<Modes>
					<Mode>CW  </Mode>
					<Speed> 0 </Speed>
				</Modes>
				<Modes>
					<Mode> GMSK   </Mode>
					<Speed>4800bps</Speed>
				</Modes>
				<CallSign>BJ1SK</CallSign>
			</Beacons>
			<Transponders>
				<Name>Repeater</Name>
				<FrequencyUplink>
					<FrequencyBegin>435210000 </FrequencyBegin>
					<FrequencyEnd>435230000</FrequencyEnd>
				</FrequencyUplink>
				<FrequencyDownlink>
					<FrequencyBegin>145860000</FrequencyBegin>
					<FrequencyEnd>145880000 </FrequencyEnd>
				</FrequencyDownlink>
				<Mode>SSB 20_kHz bandwidth inverted </Mode>
				<Tone/>
			</Transponders>
		</RadioData>
	</Satellites>
</AmsatList>